<!--Footer-->
<footer class="bg-white">
        <div class="container mx-auto px-8">
                <div class="w-full flex flex-col md:flex-row py-6">
                        <div class="flex-1 mb-6 text-black text-center">
                                <a class="text-pink-600 no-underline hover:no-underline font-bold text-2xl lg:text-4xl"
                                        href="/">
                                        <img src="/static/logo.png" style="height:150px" />
                                </a>
                        </div>
                        <div class="flex-1">
                                <p class="uppercase text-gray-500 md:mb-6">Support</p>
                                <ul class="list-reset mb-6">
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="https://maybax.patchwork.systems/maybax-commands/"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">Commands
                                                        FAQ</a>
                                        </li>
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="https://discord.gg/Cx65DkJZtM"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">Support
                                                        Discord</a>
                                        </li>
                                </ul>
                        </div>
                        <div class="flex-1">
                                <p class="uppercase text-gray-500 md:mb-6">Legal</p>
                                <ul class="list-reset mb-6">
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="/credits/"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">Credits</a>
                                        </li>
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="/privacy-policy-data/"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">Privacy</a>
                                        </li>
                                </ul>
                        </div>
                        <div class="flex-1">
                                <p class="uppercase text-gray-500 md:mb-6">Social</p>
                                <ul class="list-reset mb-6">
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0 text-black">
                                                <a href="http://patchwork.systems/" style="color:rgba(119, 87, 236, 1);"
                                                        class="no-underline hover:underline hover:text-pink-500">
                                                        Patchwork.Systems<br />
                                                        <span class="text-black">
                                                                [Maybax Developers Website]
                                                        </span>

                                                </a>
                                        </li>
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0 text-black">
                                                <a href="https://www.patreon.com/patchworkcollective"
                                                        style="color:#f96854;"
                                                        class="no-underline hover:underline hover:text-pink-500">
                                                        Patchwork's Patreon

                                                        <br />
                                                        <span class="text-black">
                                                                Developers Patreon
                                                        </span>
                                                </a>
                                        </li>

                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="https://twitter.com/KatieKatOnline"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">Katie's
                                                        Twitter (Maybax Dev)</a>
                                        </li>
                                        <li class="mt-2 inline-block mr-2 md:block md:mr-0">
                                                <a href="https://twitter.com/SysGow"
                                                        class="no-underline hover:underline text-gray-800 hover:text-pink-500">gow's
                                                        Twitter (Patchwork Part) </a>
                                        </li>
                                </ul>
                        </div>
                        <div class="flex-1">
                                <p class="uppercase text-gray-500 md:mb-6">Stay Informed!</p>
                                <div id="mc_embed_signup">
                                        <form action="https://systems.us20.list-manage.com/subscribe/post?u=c54c972208a6d44ae45349de0&amp;id=971bb8fa7c"
                                                method="post" id="mc-embedded-subscribe-form"
                                                name="mc-embedded-subscribe-form" class="validate" target="_blank"
                                                novalidate>
                                                <div id="mc_embed_signup_scroll">
                                                        <input type="email" value="" name="EMAIL" id="mce-EMAIL"
                                                                placeholder="email address" required
                                                                class="p-2 rounded border border-transparent outline-none ring-2 ring-purple-600 border-transparent focus:shadow">
                                                        <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                                        <div style="position: absolute; left: -5000px;"
                                                                aria-hidden="true">

                                                                <input type="text"
                                                                        name="b_c54c972208a6d44ae45349de0_971bb8fa7c"
                                                                        tabindex="-1" value="">
                                                        </div>
                                                        <div class="optionalParent">
                                                                <div class="clear foot">
                                                                        <input type="submit" value="Subscribe"
                                                                                name="subscribe"
                                                                                id="mc-embedded-subscribe"
                                                                                class="hover:underline gradient text-white font-bold rounded-full my-3 py-2 px-2 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                                </div>
                                                        </div>
                                                </div>
                                        </form>
                                </div>
                        </div>
                </div>
        </div>
</footer>
